framework:
    default_locale: fr
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - fr
#        providers:
#            crowdin:
#                dsn: '%env(CROWDIN_DSN)%'
#            loco:
#                dsn: '%env(LOCO_DSN)%'
#            lokalise:
#                dsn: '%env(LOKALISE_DSN)%'

